ul.autocompleter-choices
{
	position:				absolute;
	margin:					0;
	padding:				0;
	list-style:				none;
	background-color:		#eeeeec;
	border:					1px solid #d3d7cf;
	border-left-color:		#d3d7cf;
	border-right-color:		#888a85;
	border-bottom-color:	#888a85;
	text-align:				left;
	font-family:			Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index:				10;
}

ul.autocompleter-choices li
{
	position:				relative;
	margin:					0;
	padding:				1px 0 1px 5px;
	display:				block;
	float:					none !important; 
	cursor:					pointer;
	font-weight:			normal;
	white-space:			nowrap;
	font-size:				12px;
	height:					14px;
	line-height:			14px;
	overflow:				hidden;
}

ul.autocompleter-choices li.autocompleter-selected
{
	background-color:		#555753;
	color:					#eeeeec;
}

ul.autocompleter-choices span.value
{
	float: left;
}
ul.autocompleter-choices span.comment
{
	background-color: #eeeeec;
	float: right;
	padding: 0 4px 0 8px;
	color: #babdb6;
}
ul.autocompleter-choices li.autocompleter-selected span.comment
{
	background-color: #555753;
}
ul.autocompleter-choices span.comment span.autocompleter-queried
{
	color: #2e3436;
}
input.autocomplete
{
	background-image: url(/img/autocomplete/select.png);
}
input.autocompleter-loading
{
	background-image: url(/img/spinner_small.gif);
}
input.autocompleter-autosubmit
{
	background-color: #d3d7cf;
	background-image: url(/img/autocomplete/checked.png);
}
input.autocompleter-notfound
{
	background-image: url(/img/admin/delete.png);
}
input.autocomplete-selected
{
	background-color: #d3d7cf;
	background-image: url(/img/autocomplete/checked.png);
}

ul.autocompleter-choices span.autocompleter-queried
{
	display:				inline;
	float:					none;
	font-weight:			bold;
	margin:					0;
	padding:				0;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color:					#9FCFFF;
}